 .border-radius {
            border-radius: 50px;
        }

        .how-to {
            padding: 30px 50px;
        }

        .two-h1 {
            color: #feae11;
            font-size: 28px;
            margin-bottom: 2.5rem;
        }

        .step1 {
            clear: both;
            margin: 54px 0px;
        }

        .highlight {
            font-size: 20px !important;
            display: block;
            padding-bottom: 5px;
            color: #feae11;
            font-weight: 700;
        }

        .div2p {
            color: #fff;
            font-size: 17px !important;
            /* font-weight: 600; */

        }

        .step-1img {
            float: right;
            margin-top: -10px;
            width: 35%;
            height: auto;
        }

        .step2 {
            clear: both;
            margin: 54px 0px;
        }

        .step-2img {
            float: left;
            width: 35%;
            height: auto;
            margin-right: 15%;
            margin-top: -10px;
            display: block;
            outline: none;
        }

        .div2p2 {
            text-align: right;
            font-size: 18px;
            width: 50%;
            display: inline-block;
            outline: none;
            color: white;
            margin: 18px 0px;
        }

        .step3 {
            clear: both;
            margin-top: 70px;
            margin-bottom: 54px;
        }

        .step-3img {
            margin-top: 15px;
            float: right;
            width: 35%;
            height: auto;
            outline: none;
            display: block;
        }

        .div2p3 {
            font-size: 18px;
            width: 50%;
            display: inline-block;
            outline: none;
            color: white;
            margin: 18px 0px;
        }

        .onhoverbtn:hover {
            box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
        }

        /* .linear-gradient12 {
            background-image: linear-gradient(#ffff92, white);
        } */

        .loginlogo {
            /* border: 1px solid black; */
            height: 150px;
            width: 80%;
            margin: auto;
        }

        /* #email:hover {
            border: 1px solid #a9acc2;
        }

        #password:hover {
            border: 1px solid #a9acc2;
        } */

        .sing-contact {
            margin: 10px 0px;
            color: #feae11;
            height: 50px;
            display: flex;
            align-items: center;
            /* border: 1px solid black; */
        }

        .sing-contact a {
            color: #feae11;
            font-weight: 800;
            font-size: 15px;
        }

        .sing-contact i {
            color: black;
            font-weight: 600;
            margin: 0 8px;
        }

        .sing-inButton {
            margin: 10px 0px;
            /* border: 1px solid black; */
            height: 50px;
        }

        .forgot-password {
            /* border: 1px solid black; */
            float: right;
            text-align: right;
            margin-right: 12px;
        }

        .forgot-password a {
            font-weight: 800;
            color: #feae11;
        }

        .welcome-screen {
            /* border: 1px solid black; */
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .welcome-screen a {
            background-color: #5CB85C;
        }

        .welcome-screen a:hover {
            box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2), 0px 4px 5px 0px rgba(0, 0, 0, 0.14), 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
            background-color: #5CB85C;
        }

        /* ============================================ */
        .form-hover:hover {
            border: 1px solid #a9acc2;
        }


        /* =========================FOR Input Animation Start======================================= */

        .form-control:focus {
            border-color: rgb(253 177 3) !important;
        }

        .form1 {
            position: relative;
        }

        .textbox {
            outline: none;
            border-radius: 0.35rem !important;
            padding: 28px 1rem !important;
            font-size: 19px !important;
            /* background: none; */
        }

        .form-label {
            font-family: sans-serif;
            font-size: 18px;
            position: absolute;
            top: 1.0rem;
            left: 1.0rem;
            cursor: text;
            color: #000;
            transition: top 200ms ease-in, left 200ms ease-in, font-size 200ms ease-in;
        }

        #email:focus {
            border: 2px solid orange;
        }


        .textbox:focus~.form-label,
        .textbox:not(:placeholder-shown).textbox:not(:focus)~.form-label {
            top: -0.5rem;
            left: 1.1rem;
            font-size: 13px;
            font-weight: 600;
            background: #fff;
            color: rgb(253 177 3);
        }

        .form-control:focus {
            box-shadow: none;
        }

        /* =========================FOR Input Animation End======================================= */


        /* =====MEDIA QUERY============================================== */
        @media only screen and (max-width: 600px) {
            .maindiv {
                padding-right: 0;
                padding-left: 0;
            }

            .step-1img,
            .step-2img,
            .step-3img {
                width: 45%;
            }

            .step-2img {
                margin-right: 5%;
                margin-top: 20px;
            }

            .step-3img {
                margin-top: 24px;
            }

            .loginlogo {
                width: 100%;
            }

            .sing-contact {
                width: 50%;
            }

            .sing-contact a {
                font-size: 12px;
            }

            .sing-inButton {
                width: 50%;
            }

        }

        @media only screen and (max-width: 398px) {
            .sing-contact a {
                font-size: 9px;
            }
        }